body
{
position:center;
	background-color: #E0E0E0;
	font-family: verdana;
	margin: 0;
	color: #888888 ;
	font-size: 14;
	
}

p
{
line-height: 160%;
}

.wrapper
{
position: relative;
width: 1024px;
margin: 0 auto 0 auto;
}

a:link
{
text-decoration: none;
color: grey;
}

a:visited
{
	color:grey;
}

h1
{
position: center;
	font-weight: bold;
	border: 1px;
	background-color: #E0E0E0;
	margin-top: 12px;
	margin-left: -43px;
	padding: 30px;
	color: #909090;
	font-family: arial;
	font-size: 30;
	padding-top: 100px;
	padding-left: 0px;

}

h2
{}

.nav
{
font-weight: normal;
font-family: arial;
font-size: 21px;
border: 0px;
margin-top: -17px;
margin-left: -40px;
padding-left: 0px;
float: left;

}



.home

{
padding: 0;
margin: 0;
top: 5000;

}
.text-box
{
position: absolute;
width: 757.6;
height: 199.333;
	background-color: #FFFFFF ;
	top: 200px;
	left: 150px;
	padding-top: 20px;
	padding-left: 20px;
	padding-bottom: 5px;
	padding-right: 20px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	float: right;
	z-index: 999;
	font-size: 17px;
	
	
}

.picture1
{
position: relative;
padding-left:150px;
padding-top:15px;
padding-bottom:200px;
z-index: 999;
pointer-events: none;



}

.picture1 img

{
width: 1000px;
height: 450px;
z-index: 999;
}

.text1
{
width: 362.667;
height: 421.33;
margin-left: 75px;
margin-top: 9px;
margin-right: 520px;
margin-bottom: 300px;
position: absolute; 
padding-right: 70px;
}

.photoarea
{
position: absolute;
top: 202px;
right: 0px;
z-index: 999;
width: 550px;


}

.photo
{
position: absolute;
z-index: 900;
}

.photo + .photo
{
 opacity: 0;
}

.nuolet
{
position:absolute;


}

.nuoli1
{
position: absolute;
left: 980px;
top: 15px;
z-index: 999;
}

.nuoli2
{
position: absolute;
left: 945px;
top: 15px;
z-index: 999;
}

.sitenavigation
{

position: relative;
top: 20px;
z-index:6;
width: 140px;
left: -55px;




}

.sitenavigation a 
{
 display: inline-block;
 box-shadow: 0 0 3px -2px rgba(0, 0, 0, 0.4);

}

.sitenavigation img
{
 width:60px;
 height: 60px;
}


.gallerynavigation
{
position:absolute;
right: 0px;
top: 387px;
bottom: -40px;
z-index: 999;




}

.letter1
{
position: absolute;

left: 0px;
top: 300px;

}

.letter2
{
position: absolute;

left: 474px;
top: 750px;

}

.letter3
{
position: absolute;

left: 550px;
top: -18px;
}

.letter4
{
position: absolute;

left: 1050px;
top: 940px;

}

.letter5
{
position:absolute;

right: 0px;
top:300px;
}

@media screen and (max-width: 1023px)
{

  
body
{
position:center;
	background-color: #E0E0E0;
	font-family: verdana;
	margin: 0;
	color: #888888 ;
	font-size: 16;
}
   .wrapper
     {
    position: relative;
	padding:  0 16px;
    width: calc(100% - 32px);
    margin: 0 auto 0 auto;
}

a:link
{
text-decoration: none;
color: grey;
}

a:visited
{
	color:grey;
}

h1
{

	font-weight: bold;
	border: 1px;
	background-color: #E0E0E0;
	margin-top: 12px;
	margin-left: 0px;
	padding: 30px;
	color: #909090;
	font-family: arial;
	font-size: 50;
	padding-top: 100px;
	padding-left: 0px;
	padding-right: 0px;

}

h2
{}

    	.sitenavigation
	{
	
	left: -60px;
	
	}

	
	.sitenavigation img
{
 width:50px;
 height: 50px;
}

	.nav
       {
     font-weight: normal;
     font-family: arial;
     font-size:40;
     border: 0px;
     margin-top: 0px;
     margin-left: 0px;
     padding-left: 0px;
     padding-bottom: 20px;
	 float: none;

}

.home

{
padding: 0;
margin: 0;
top: 5000;

}

.text-box
{
position: relative;
width: 95%;
height: ;
	background-color: #FFFFFF ;
	top: 50px;
	left: 10px;
	padding-top: 5;
	padding-left: 10px;
	padding-bottom: 5px;
	padding-right: 10px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	font-size: 16px;
	
	
	
}	

.picture1
{
 padding-left: 0px;
}
   .picture1 img
   {
   width: 100%;
   height: auto;
   }



	.text1
	{
		position: relative;
		height: auto;
		margin: 0;
		padding-right: 0px;
		
	}

	.photoarea
	{
		position: relative;
		width: 100%;
		top: 0px;
		left:0px;
		
	}
	
	.photo
	{
	width: 100% !important;
	}
	.sitenavigation
	{
	width: 100%;
	margin-left: 60px;
	
	}
	
	.nuoli1
{
display:none;
}

.nuoli2
{
display: none;
}

	.gallerynavigation
	{
		position: relative;
	}

    .letter1
{
display: none;
}

.letter2
{
display: none;

}

.letter3
{
display: none;
}

.letter4
{
display: none;

}

.letter5
{
display: none;
}
}